<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>disable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="EonaCatHelpers" Version="1.3.6" />
    <PackageReference Include="Microsoft.Data.SqlClient" Version="4.0.1" />
    <PackageReference Include="Microsoft.Extensions.DependencyInjection" Version="6.0.0" />
    <PackageReference Include="Microsoft.Extensions.Logging" Version="6.0.0" />
    <PackageReference Include="System.Data.SqlClient" Version="4.8.3" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\EonaCatMocker\EonaCat.Mocking.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="EonaCat.Helpers">
      <HintPath>..\..\EonaCatHelpers\EonaCat.Helpers\bin\Release\net6.0\EonaCat.Helpers.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
